<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>キャンセル内容の確認</h2>

以下の予約をキャンセルします。よろしければ、「キャンセル実行」ボタンを押してください。

<?php echo $contents ?>

<?php echo form_open('cancel/confirm/' . $hotelid . '/' . $resid . '/' . $rescode); ?>
<input type="submit" name="submit" value="キャンセル実行" />
</form>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
